incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yusaku Sako (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-2021) Hadoop installation on cluster with SUSE-11 failed
Date Wed, 24 Apr 2013 21:23:15 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-2021?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13640971#comment-13640971
] 

Yusaku Sako commented on AMBARI-2021:
-------------------------------------

+1 for the patch.
                
> Hadoop installation on cluster with SUSE-11 failed
> --------------------------------------------------
>
>                 Key: AMBARI-2021
>                 URL: https://issues.apache.org/jira/browse/AMBARI-2021
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 1.3.0
>            Reporter: Sumit Mohanty
>            Assignee: Sumit Mohanty
>             Fix For: 1.3.0
>
>         Attachments: AMBARI-2021.patch
>
>
> Steps:
> 1. Create new cluster with SUSE OS (was created 4-nodes cluster).
> 2. Select all services for installation.
> 3. Start hadoop installation.
> Result:
> Oozie Server install was failed with following error:
> {code}
> err: /Stage[main]/Hdp-oozie::Download-ext-zip/Hdp::Package[extjs]/Hdp::Package::Process_pkg[extjs]/Package[extjs-2.2-1]/ensure:
change from absent to present failed: Execution of '/usr/bin/zypper --quiet install -l -y
extjs-2.2-1' returned 4: 
> The following NEW package is going to be installed:
>   extjs 
> The following package is not supported by its vendor:
>   extjs 
> 1 new package to install.
> Overall download size: 6.1 MiB. After the operation, additional 6.5 MiB will be used.
> Continue? [y/n/?] (y): y
> File './extjs/extjs-2.2-1.noarch.rpm' not found on medium 'http://public-repo-1.hortonworks.com/HDP-UTILS-1.1.0.15/repos/suse11'
> Abort, retry, ignore? [a/r/i/?] (a): a
> Failed to provide Package extjs-2.2-1. Do you want to retry retrieval?
> [HDP-UTILS-1.1.0.15|http://public-repo-1.hortonworks.com/HDP-UTILS-1.1.0.15/repos/suse11]
Can't provide file './extjs/extjs-2.2-1.noarch.rpm' from repository 'HDP-UTILS-1.1.0.15'
> History:
>  - File './extjs/extjs-2.2-1.noarch.rpm' not found on medium 'http://public-repo-1.hortonworks.com/HDP-UTILS-1.1.0.15/repos/suse11'
>  - Can't provide ./extjs/extjs-2.2-1.noarch.rpm : Media Exception
> Abort, retry, ignore? [a/r/i] (a): a
> Problem occured during or after installation or removal of packages:
> Installation aborted by user
> {code}
> Logs from host where installation was failed are attached

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message